Subject: India/Antibiotics
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Oct 2001 14:57:55 -0700 (PDT)

Gentlemen,

Ken asked me about storing antibiotics at Dabhol in case there is an anthrax scare at the site.  I told him amoxicilline, which they have in abundance, will work.

I checked with our doctor and she confirmed this is true, but it must be taken for 60 days.  More effective is doxecycline ( much less expensive than cipro).

In any event, our doctor is researching our options with International SOS and will work with us to set up a protocol for handling any suspected anthrax cases at Dabhol, or anywhere in India for that matter.  Once we have this down, we will look to expand it to all of our employees world-wide who require such assistance.  I will get back to you in a few days with the details.

							John